.section__tasks__body {
  display: flex;
  justify-content: space-between;
  gap: 24px;
  background: var(--black-90);
  border-radius: var(--br-24);
  padding: 48px;
}
@media (max-width: 768px) {
  .section__tasks__body {
    flex-direction: column;
    align-items: center;
    padding: 24px;
  }
}
@media (max-width: 620px) {
  .section__tasks__title {
    text-align: center;
  }
}
.section__tasks__head {
  width: 100%;
  max-width: 310px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 24px;
  padding: 24px;
}
@media (max-width: 768px) {
  .section__tasks__head {
    flex-direction: column-reverse;
    align-items: center;
    padding: 0;
  }
}
.section__tasks__icon {
  width: 80px;
  height: 85px;
}
.section__tasks__icon img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 620px) {
  .section__tasks__icon {
    width: 35px;
    height: 37px;
  }
}
.section__tasks__items {
  display: flex;
  flex-direction: column;
  gap: 8px;
  max-width: 890px;
  width: 100%;
}
.section__tasks__item {
  background: var(--black-80);
  border-radius: var(--br-16);
  padding: 24px;
  display: flex;
  gap: 16px;
}
.section__tasks__item__mark {
  border-radius: 8px;
  background: var(--black-80);
  border: 1px solid var(--white-30);
  width: 28px;
  height: 28px;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.section__tasks__item__mark .icon {
  display: none;
}
.section__tasks__item__mark.active {
  background: var(--blue-100);
}
.section__tasks__item__mark.active .icon {
  display: block;
  width: 10px;
  height: 10px;
}
.section__tasks__item__info {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.section__tasks__item__info__text {
  font-size: var(--fs-md);
}
.section__tasks__item__info__num {
  color: var(--grey-100);
}